Subject: Re: [lojban] A Sapir-Whorfian example

From: Invent Yourself <[email-masked]>
Date: Wed, 2 Jan 2002 17:06:18 -0500 (EST)

On Thu, 3 Jan 2002, Alex Gontmakher wrote:

> This is the example I frequently use when I explain people the nature of
> Lojban:
>
> When I read an article about the Sept. 11 attack in nuzban, I stumbled
> on the interpretation of English "World trade center". Was it "World ke
> trade center" or "World trade center"?
>
> The point is, Lojban makes the clear distinction, (and to my belief, the
> nuzban version is the correct interpretation of the English expression).

Interesting! Too bad you didn't paste the phrasing used by nuzban, but, I
assume it groups it like terdi zumcanja baldinju as opposed to terdi ke
zumcanja baldinju.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.